{
  "bbox": {
    "height": 40,
    "left": 8,
    "top": 4,
    "width": 204
  },
  "children": [
    "n140"
  ],
  "height": "492px",
  "nodeId": "n141",
  "originalClass": "arco-menu arco-menu-light arco-menu-vertical",
  "selector": "div.arco-menu-inner > div.arco-menu-item:nth-of-type(1)",
  "styleId": "style_20",
  "tag": "div",
  "width": "220px"
}